import json
from uuid import uuid4
from config import etcd_client as client


data = {
    "is_public": True,
    "type": "ceph",
    "name": "images",
    "description": "first ever public image-store",
    "attributes": {
        "list": [],
        "key": [],
        "pool": "images",
    }
}

client.put(
    f"/v1/image_store/{uuid4().hex}",
    json.dumps(data),
)
