# ucloud-api
[![Project Status: WIP – Initial development is in progress, but there has not yet been a stable, usable release suitable for the public.](https://www.repostatus.org/badges/latest/wip.svg)](https://www.repostatus.org/#wip)

## Installation

**Make sure you have Python >= 3.6 and Pipenv installed.**

1. Clone the repository and `cd` into it.
2. Run the following commands
    - `pipenv install`
    - `pipenv shell`
    - `python main.py`

## Endpoints

### Create VM
To Create VM send a `POST` request at `/vm/create` with JSON body.
An Example JSON Request Body is shown below


```json
{
	"name": "username",
	"realm": "user realm",
	"seed": "user seed",
	"specs": {
		"cpu": 16,
		"ram": 256,
		"hdd": "2TB",
		"sdd": "256GB"
	}
}
```